Page MenuHomePhabricator

Enable Flow on Wiktionnaire:Questions_sur_les_mots/Flow on frwiktionary
Closed, ResolvedPublic

Description

Hello,
The French Wiktionary has voted to install the Flow extension on:
https://fr.wiktionary.org/wiki/Wiktionnaire:Questions_sur_les_mots/Flow

like it had been done on:
https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Forum_des_nouveaux/Flow

Please find the consensus here:
https://fr.wiktionary.org/wiki/Wiktionnaire:Wikid%C3%A9mie/septembre_2014#mw:Flow


Version: unspecified
Severity: enhancement

Details

Reference
bz71330

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:58 AM
bzimport set Reference to bz71330.
bzimport added a subscriber: Unknown Object (MLST).

arseniuredegallium wrote:

Hello, I am the guy who proposed that on fr.wiktionary
Please do the same with the discussion page of //fr.wiktionary.org/wiki/Wiktionnaire:Questions_sur_les_mots/Flow mentionned above.

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptSep 3 2015, 10:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Krenair set Security to None.

@JackPotte I was told to say you that you please migrate the request to https://www.mediawiki.org/wiki/Flow/Request_Flow_on_a_page - Looks that they're handling this over there. Thanks.

It's enabled there now. You can coordinate with @DannyH and @Quiddity on initial pages.

Mattflaschen-WMF raised the priority of this task from Low to Needs Triage.Sep 3 2015, 10:53 PM
Catrope renamed this task from Installation of Flow on fr.wikt to Enable Flow on Wiktionnaire:Questions_sur_les_mots/Flow on frwiktionary.Sep 24 2015, 12:22 AM
Catrope assigned this task to DannyH.
Catrope triaged this task as Normal priority.
Catrope added a subscriber: Catrope.
DannyH closed this task as Resolved.Sep 24 2015, 8:55 PM

Done at last -- please contact me on Mediawiki.org if I can help with anything else.

https://www.mediawiki.org/wiki/User_talk:DannyH_%28WMF%29